
.plzcityboxhl{background:#bcccdf; color:#fff; border-bottom:1px solid #ccc; height:20px; line-height:19px; padding-left:15px;margin-right:15px; border-bottom: solid 1px #f5f5f5;}

.plz_field_link {float:left; padding:0; margin-right:15px; font-size: 11px; color: #444; height:100px; width:150px;}
a.plz_field_link:link {text-decoration:none; background-color:#f5f5f8; color:#444;}
a.plz_field_link:visited {text-decoration:none; background-color:#f5f5f8; color:#444;}
a.plz_field_link:hover {text-decoration:none; background-color:#2c5d92; color:#fff; background-image: url(/pics/content/index_field_bg.jpg); background-repeat: no-repeat;}

.plz_field_link_topjob {float:left; padding:0; margin-right:15px; font-size: 11px; color: #444; height:100px; width:150px;}
a.plz_field_link_topjob:link {text-decoration:none; background-color:#f5f5f8; color:#444; background-image: url(/pics/content/plz_topjob_bg.jpg); background-repeat: no-repeat;}
a.plz_field_link_topjob:visited {text-decoration:none; background-color:#f5f5f8; color:#444; background-image: url(/pics/content/plz_topjob_bg.jpg); background-repeat: no-repeat;}
a.plz_field_link_topjob:hover {text-decoration:none; background-color:#2c5d92; color:#fff; background-image: url(/pics/content/index_field_bg.jpg); background-repeat: no-repeat;}

.plz_field_inner {padding:0; margin-left:15px; margin-top:15px; font-weight:normal;width:150px !important;}
.plz_field_inner_center {padding:0; margin-top:15px; font-weight:normal;}

.plz_field_big_link {float:left; padding:0; margin-right:15px; font-size: 11px; color: #444; height:100px; width:315px;}
a.plz_field_big_link:link {text-decoration:none; background-color:#f5f5f8; color:#444;}
a.plz_field_big_link:visited {text-decoration:none; background-color:#f5f5f8; color:#444;}
a.plz_field_big_link:hover {text-decoration:none; color:#fff; background-image: url(/pics/content/index_field_bg_alle_plz.jpg); background-repeat: no-repeat;}
.plz_field_big_inner {padding:0; margin-left:15px; margin-top:15px; font-weight:normal;}
.plz_field_big_inner_center {padding:0; margin-top:15px; font-weight:normal;}

.plz_bottom_info_text{border:1px solid #ccc; -moz-border-radius: 4px; border-radius: 4px; padding:15px 15px 20px 15px !important; margin-bottom:15px !important;}